/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
"use client";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const require_components_client_Avatar_AvatarIcon = require("./AvatarIcon.cjs");
const require_components_client_Avatar_AvatarText = require("./AvatarText.cjs");
const require_components_client_Avatar_AvatarImage = require("./AvatarImage.cjs");
const require_components_client_Avatar_Avatar = require("./Avatar.cjs");
exports.Avatar = require_components_client_Avatar_Avatar.Avatar;
exports.AvatarIcon = require_components_client_Avatar_AvatarIcon.AvatarIcon;
exports.AvatarImage = require_components_client_Avatar_AvatarImage.AvatarImage;
exports.AvatarText = require_components_client_Avatar_AvatarText.AvatarText;
